a:link {color:#057179;}
a:visited {color:#057179;}
a:hover {color:#057179;}
a:active {color:#057179;}
.Wp-Bannière-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Bannière-P-H:link {color:#26c4c2;}
a.Wp-Bannière-P-H:visited {color:#26c4c2;}
a.Wp-Bannière-P-H:hover {color:#ffffff;}
a.Wp-Bannière-P-H:active {color:#26c4c2;}
.Wp-Champ-Texte-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Citations-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Citations-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-de-texte-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-de-texte-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-de-texte-03-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-de-texte-03-P-H:link {color:#057179;}
a.Wp-Corps-de-texte-03-P-H:visited {color:#057179;}
a.Wp-Corps-de-texte-03-P-H:hover {color:#509ba1;}
a.Wp-Corps-de-texte-03-P-H:active {color:#057179;}
.Wp-Description-du-produit-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Information-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Informations-sur-la-société-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
a.Wp-Informations-sur-la-société-P-H:link {color:#057179;}
a.Wp-Informations-sur-la-société-P-H:visited {color:#057179;}
a.Wp-Informations-sur-la-société-P-H:hover {color:#509ba1;}
a.Wp-Informations-sur-la-société-P-H:active {color:#057179;}
.Wp-Intitulé-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-P-H:link {color:#057179;}
a.Wp-Lien-P-H:visited {color:#057179;}
a.Wp-Lien-P-H:hover {color:#033c41;}
a.Wp-Lien-P-H:active {color:#057179;}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Note-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Slogan-de-l_entreprise-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous-Intitulé-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous-Intitulé-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titre-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Verdana", sans-serif; color:#425766;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Verdana", sans-serif; color:#425766;
}